﻿/*.flip-container{-webkit-perspective: 1000;-moz-perspective: 1000;-o-perspective: 1000;perspective: 1000;}
.flip-container:hover .flipper, .flip-container.hover .flipper{-webkit-transform: rotateY(180deg);-moz-transform: rotateY(180deg);-o-transform: rotateY(180deg);transform: rotateY(180deg);}
.flip-container, .front, .back{height: 178px;width:100%;}
.flipper{-webkit-transition: 0.6s;-webkit-transform-style: preserve-3d;-moz-transition: 0.6s;-moz-transform-style: preserve-3d;-o-transition: 0.6s;-o-transform-style: preserve-3d;transition: 0.6s;transform-style: preserve-3d;position: relative;}
.front, .back{-webkit-backface-visibility: hidden;-moz-backface-visibility: hidden;-o-backface-visibility: hidden;backface-visibility: hidden;position: absolute;top: 0;left: 0;}
.front{z-index: 2;}
.back{-webkit-transform: rotateY(180deg);-moz-transform: rotateY(180deg);-o-transform: rotateY(180deg);transform: rotateY(180deg);background: #12b757;}
.back-logo{position: absolute;top: 40px;left: 90px;width: 160px;height: 117px;}
.back-title{font-weight: normal;color: white;position: absolute;top: 0px;left: 0;right: 0;text-align: center;text-shadow: 0.0em 0.0em 0.00em #acd7e5;font-family: Impact;font-size: 1.0em;}
.back p{position: absolute;top: 50px;padding: 5px;left: 0;right: 0;text-align: left;padding: 0 10px;font-family: 'Century Gothic';line-height: 1.5em;color: white;font-size: 13px;font-weight: bold;}*/

@media (max-width:767px){
.flip-container, .front, .back{height:164px;width:100%; max-width:350px; margin-bottom:15px; margin:0 auto}
.imgtiles{height:100%;width: 100%;}
.back-title {font-weight: normal;color: white;position: absolute;top: 10px;left: 0;right: 0;text-align: center;text-shadow: 0em 0em 0em #acd7e5;font-family: Impact;font-size: 1.4em;}
.back p {position: absolute;top: 35px;left: 0;right: 0;text-align: left;padding:5px 10px;font-family: 'Century Gothic';line-height: 140%;color: white;font-size: 12px;font-weight: normal;}
.front .name{font-size:22px;font-weight: normal;display: inline-block;background: transparent;color: #f8f8f8;font-family: Century Gothic;padding: 5px 10px;border-radius: 5px;bottom: 110px;left: 1%;position: absolute;width: 99%;opacity: 0.9;}
.name1 {font-size:34px;font-weight:bold;display:inline-block;background: transparent;color: #f8f8f8;font-family: Impact;padding: 5px 10px;border-radius: 5px;bottom:69px;left: 0;position: absolute;width: 100%; opacity: 0.9;}
}
@media (min-width:768px) and (max-width:991px){
.flip-container, .front, .back{height:160px;width: 100%; max-width:390px}
.imgtiles{height:160px;width:100%;max-width:390px}
.back-title{font-weight:normal;color:white;position: absolute;top: 10px;left: 0;right:5px;text-align: center;text-shadow: 0.0em 0.0em 0.00em #acd7e5;font-family: Impact;font-size: 1.5em;}
.back p {position: absolute;top: 35px;left: 0;right: 0;text-align: left;padding:5px;font-family: 'Century Gothic';line-height: 130%;color: white;font-size: 12px;font-weight: bold;}
.front .name{font-size: 27px;font-weight: normal;display: inline-block;background: transparent;color: #f8f8f8;font-family: Century Gothic;padding: 5px 10px; border-radius: 5px;bottom:115px;left: 1%;position: absolute;width: 99%;opacity: 0.9;}
.name1{font-size: 38px;font-weight: bold;display: inline-block; background: transparent;color: #f8f8f8; font-family: Impact;padding: 5px 10px;border-radius: 5px;bottom:70px;left: 1%;position: absolute;width: 99%;opacity: 0.9;}
}
@media (min-width:992px) and (max-width:1199px){
.flip-container,.front,.back{height:178px;width:100%}
.imgtiles{height:178px;width:100%}
.back-title{font-weight:400;color:#fff;position:absolute;top:5px;left:0;right:0;text-align:center;text-shadow:0 0 0 #acd7e5;font-family:Impact;font-size:1.5em}
.back p{position:absolute;top:35px;left:0;right:0;text-align:left;padding:5px;font-family:'Century Gothic';line-height:1.5em;color:#fff;font-size:13px;font-weight:700}
.front .name{font-size:27px;font-weight:400;display:inline-block;background:transparent;color:#f8f8f8;font-family:Century Gothic;padding:5px 10px;border-radius:5px;bottom:142px;left:1%;position:absolute;width:99%;opacity:.9}
.name1{font-size:38px;font-weight:700;display:inline-block;background:transparent;color:#f8f8f8;font-family:Impact;padding:5px 10px;border-radius:5px;bottom:110px;left:1%;position:absolute;width:99%;opacity:.9}
}
@media (min-width:1200px) and (max-width:1339px){
.flip-container,.front,.back{height:178px;width:100%}
.imgtiles{height:178px;width:100%}
.back-title{font-weight:400;color:#fff;position:absolute;top:5px;left:0;right:0;text-align:center;text-shadow:0 0 0 #acd7e5;font-family:Impact;font-size:1.5em}
.back p{position:absolute;top:35px;padding:5px;left:0;right:0;text-align:left;font-family:'Century Gothic';line-height:1.5em;color:#fff;font-size:13px;font-weight:700}
.front .name{font-size:27px;font-weight:400;display:inline-block;background:transparent;color:#f8f8f8;font-family:Century Gothic;padding:5px 10px;border-radius:5px;bottom:120px;left:1%;position:absolute;width:99%;opacity:.9}
.name1{font-size:38px;font-weight:700;display:inline-block;background:transparent;color:#f8f8f8;font-family:Impact;padding:5px 10px;border-radius:5px;bottom:70px;left:1%;position:absolute;width:99%;opacity:.9}
}
@media (min-width:1340px) and (max-width:1439px)
{
.flip-container,.front,.back{height:178px;width:100%}
.imgtiles{height:178px;width:100%}
.back-title{font-weight:400;color:#fff;position:absolute;top:5px;left:0;right:0;text-align:center;text-shadow:0 0 0 #acd7e5;font-family:Impact;font-size:22px}
.back p{position:absolute;top:35px;left:0;right:0;text-align:left;padding:5px;font-family:'Century Gothic';line-height:1.5em;color:#fff;font-size:13px;font-weight:700}
.front .name{font-size:28px;font-weight:400;display:inline-block;background:transparent;color:#f8f8f8;font-family:Century Gothic;padding:1px 10px;border-radius:5px;bottom:140px;left:1%;position:absolute;width:99%;opacity:.8}
.name1{font-size:38px;font-weight:700;display:inline-block;background:transparent;color:#f8f8f8;font-family:Impact;padding:5px 10px;border-radius:5px;bottom:90px;left:1%;position:absolute;width:99%;opacity:.9}
}
@media (min-width:1440px) and (max-width:1584px)
{
.flip-container,.front,.back{height:178px;width:100%}
.imgtiles{height:178px;width:100%}
.back-title{font-weight:400;color:#fff;position:absolute;top:5px;left:0;right:0;text-align:center;text-shadow:0 0 0 #acd7e5;font-family:Impact;font-size:1.7em}
.back p{position:absolute;top:35px;padding:5px;left:0;right:0;text-align:left;font-family:'Century Gothic';line-height:1.5em;color:#fff;font-size:13px;font-weight:700}
.front .name{font-size:28px;font-weight:400;display:inline-block;background:transparent;color:#f8f8f8;font-family:Century Gothic;padding:5px 10px;border-radius:5px;bottom:130px;left:1%;position:absolute;width:99%;opacity:.8}
.name1{font-size:45px;font-weight:700;display:inline-block;background:transparent;color:#f8f8f8;font-family:Impact;padding:5px 10px;border-radius:5px;bottom:80px;left:1%;position:absolute;width:99%;opacity:.9}
}
@media (min-width:1585px)
{
.flip-container,.front,.back{height:195px;width:100%}
.imgtiles{height:195px;width:100%}
.back-title{font-weight:400;color:#fff;position:absolute;top:7px;left:0;right:0;text-align:center;text-shadow:0 0 0 #acd7e5;font-family:Impact;font-size:1.8em}
.back p{position:absolute;top:35px;left:0;right:0;text-align:left;padding:8px;font-family:'Century Gothic';line-height:1.5em;color:#fff;font-size:14px;font-weight:700}
.front .name{font-size:30px;font-weight:400;display:inline-block;background:transparent;color:#f8f8f8;font-family:Century Gothic;padding:5px 10px;border-radius:5px;bottom:150px;left:1%;position:absolute;width:99%;opacity:.8}
.name1{font-size:45px;font-weight:700;display:inline-block;background:transparent;color:#f8f8f8;font-family:Impact;padding:5px 10px;border-radius:5px;bottom:100px;left:1%;position:absolute;width:99%;opacity:.9}
}
